<?php echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>MAT2454 - Cálculo Diferencial e Integral para
      Engenharia II</title>
    <link rel="stylesheet" href="style.css" type="text/css"
      media="screen"/>
  </head>

  <body>

    <?php include("header.html"); ?>

    <div id="content">
      <div id="info">

	<h3>Informações Gerais</h3>
	<ul>
	  <li><a href="./professores.php">A equipe dos professores</a>
	    (Coordenação: <a href="mailto:martha@ime.usp.br">
	      Martha Salerno Monteiro</a>)</li>
	  <li><a href="./monitoria.php">Monitoria</a></li>
	  <li><a href="./biblio.php">Bibliografia</a></li>
	  <li><a href="./avaliacao.php">Critério de avaliação</a></li>
	  <li><a href="./programa.php">Programa da disciplina</a></li>
      </ul>

      <h3>Provas e Notas</h3>

      <ul>
	 <li>Datas, locais de aplicação, gabaritos e notas:
	   <ul>
	    <li><strong>P<sub>1</sub></strong>: 29 de agosto
	    (segunda-feira) - 07h30min (<a href="./locais.php">Locais</a> - <a href="./gabs/p1-gab.pdf">Gabarito</a>)</li>
	    <li><strong>P<sub>2</sub></strong>: 10 de outubro
            (segunda-feira) - 07h30min (<a href="./locais.php">Locais</a> - <a href="./gabs/p2-gab.pdf">Gabarito</a>)</li>
 	    <li><strong>P<sub>3</sub></strong>: 21 de novembro
	    (segunda-feira) - 07h30min (<a href="./locais.php">Locais</a> - <a href="./gabs/p3-gab.pdf">Gabarito</a>)</li>
	    <li><strong>P<sub>sub</sub></strong>: 28 de novembro
            (segunda-feira) - 07h30min (<a href="./locais.php">Locais</a> - <a href="./gabs/psub-gab.pdf">Gabarito</a>)</li>
	    <li><strong>Prova de Recuperação</strong>:
	 13 de fevereiro de 2012 (segunda-feira) - 07h30min (<a href="./locais.php">Locais</a>)</li>
	   </ul>
	</li>
	 <li><a href="./notas.php">Notas</a> das provas por turma.</li>
    </ul>

	<h3>Listas de Exercícios e Textos Complementares</h3>
	<ul>
	  <li><em>Nova versão</em> do <a href="./textos/conicas-parte1.pdf">texto 1</a> sobre cônicas cujo conteúdo será admitido conhecido para o curso (<em>leitura obrigatória</em>).</li>
	  <li><a href="./textos/conicas-parte2.pdf">Texto 2</a> sobre cônicas (leitura complementar ao texto anterior com definições geométricas e propriedades importantes dessas curvas).</li>
          <li><a href="./listas/lista1.pdf">Lista 1</a></li>
	  <li><a href="./figs/grafico.jpg">Figura</a> representando o gráfico da função dada por <img class="inline" src="./figs/origin.png" alt="f(0,0)=0" width="8%" /> e <img class="inline" src="./figs/formula.png" alt="f(x,y)=2xy^2(x^2+y^4) fora da origem" width="12.5%" /> quando <img class="inline" src="./figs/out_origin.png" alt="(x,y)\neq (0,0)" width="10%" />, feita pelo professor aposentado Trajano Couto Machado do Departamento de Matemática do IME-USP.</li>
	  <li><a href="./listas/lista2.pdf">Lista 2</a></li>
	  <li><a href="./listas/lista3.pdf">Lista 3</a></li>
	</ul>

	<h3>Software de apoio</h3>
	<p class="info">A seguir listamos alguns softwares que podem ser
	  úteis no seu processo de aprendizado. Recomendamos
	  porém que resultados obtidos via software sejam
	  verificados analiticamente, pois eles podem ser
	  "ilusórios".</p>
	<ul>
	  <li><a href="http://www.wolframalpha.com">Wolfram Alpha</a></li>
	  <li><a href="http://math.exeter.edu/rparris/winplot.html">
	      Winplot</a></li>
	  <li><a href="http://www.gnuplot.info/">Gnuplot</a></li>
	  <li><a href="http://maxima.sourceforge.net/">Maxima</a></li>
	  <li><a href="http://yacas.sourceforge.net/homepage.html">
	      YACAS</a></li>
	</ul>
	<p class="info"> Os três últimos têm
	  versões para MS-Windows e são fornecidos via
	  licença <a href="http://en.wikipedia.org/wiki/GNU_General_Public_License">GPL</a>
	  (isso é bom!).</p>

	<h3>Links Interessantes/Úteis</h3>
	<ul>
	  <li> <a href="./anteriores.php">Página da disciplina em anos anteriores</a></li>
	  <li> <a href="http://www-groups.dcs.st-and.ac.uk/~history/HistTopics/The_rise_of_calculus.html">História
	  do Cálculo</a></li>
	  <li> <a href="http://www-history.mcs.st-andrews.ac.uk/history/Curves/Curves.html">Curvas
	  famosas</a></li>
	  <li> <a href="http://www.math.tamu.edu/~tom.vogel/gallery/gallery.html">Patologias
	  do cálculo</a></li>
	</ul>
      </div>
    </div>

    <?php include("news.html"); ?>

    <?php include("footer.html"); ?>

  </body>
</html>

